format_version: '1.0'

repository_url: https://github.com/cyring/CoreFreq

sequence:
  base_version:
    input_file: '3fba9c82.zip'
    commit_sha1: 3fba9c8258edb4ec70bdf42e364003c611bf68b0
  fix_attempt:
    - input_file: 'cf1b17e8.diff'
      commit_sha1: cf1b17e84225ccf207ead2e654d2b6e968bd8b7b
    - input_file: '03fd9045.diff'
      commit_sha1: 03fd90451dc25109ac3056110b44d80d50fb9c8d
    
  expected_fix:
    input_file: 'b4a0849f.diff'
    commit_sha1: b4a0849f824b8fca7bbe9b403f197daf602bde30

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/cyring/CoreFreq/issues/68
